<template>
  <div class="">
    <table class="table">
      <tbody>
        <tr>
          <th class="col-1">物料名称</th>
          <td colspan="3">{{ info.productName }}</td>
        </tr>
        <tr>
          <th class="col-1">型号</th>
          <td colspan="3">{{ info.type }}</td>
        </tr>
        <tr>
          <th class="col-1">厂商名称</th>
          <td colspan="3">{{ info.provideName }}</td>
        </tr>
        <tr>
          <th class="col-1">入料时间</th>
          <td>{{ info.startTimeEx }}</td>
          <th class="col-3">创建人</th>
          <td>{{ info.recorder }}</td>
        </tr>
        <tr>
          <th class="col-1">总数量</th>
          <td>{{ info.sumProduct }}</td>
          <th class="col-3">不良数</th>
          <td>{{ info.badProduct }}</td>
        </tr>
        <tr>
          <th class="col-1">不良描述</th>
          <td colspan="3">{{ info.content }}</td>
        </tr>
      </tbody>
    </table>
  </div>
</template>

<script>
export default {
  name: "",
  props: {
    info: {
      type: Object,
      default() {
        return {};
      },
    },
  },
  data() {
    return {};
  },
  components: {},
  methods: {},

  mounted() {    
  },
};
</script>

<style lang="less" scoped>
.table {
  width: 100%;
  // table-layout: fixed;
  border-collapse: collapse;
  th,
  td {
    border: 1px #fff solid;
    padding: 4px;
  }
  td {
    color: #13c2c2;
    word-break: break-all;
  }
}
</style>
